Enterprise Sso Status
curl --request GET \
--url https://api.ontora.com/v1/ontora-staff/enterprise-sso/status \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.ontora.com/v1/ontora-staff/enterprise-sso/status"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.ontora.com/v1/ontora-staff/enterprise-sso/status', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"clerk_secret_configured": true,
"app_test_url": "<string>",
"domain": "<string>",
"workspace": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"parent_workspace_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"clerk_org_id": "<string>",
"company_domain": "<string>",
"member_count": 123,
"created_at": "2023-11-07T05:31:56Z"
},
"clerk_organization": {
"id": "<string>",
"name": "<string>",
"slug": "<string>",
"image_url": "<string>",
"has_image": true
},
"matching_connection": {
"id": "<string>",
"name": "<string>",
"provider": "<string>",
"organization_id": "<string>",
"domains": [
"<string>"
],
"active": true,
"redirect_url": "<string>",
"sync_user_attributes": true,
"disable_additional_identifications": true,
"dashboard_hint": "<string>"
},
"clerk_oauth_callback_url": "<string>",
"connection_ready": false,
"enterprise_connections": [
{
"id": "<string>",
"name": "<string>",
"provider": "<string>",
"organization_id": "<string>",
"domains": [
"<string>"
],
"active": true,
"redirect_url": "<string>",
"sync_user_attributes": true,
"disable_additional_identifications": true,
"dashboard_hint": "<string>"
}
],
"account_portal_hint": "<string>",
"billing_access_active": false,
"billing_access_ends_at": "2023-11-07T05:31:56Z",
"notes": [
"<string>"
]
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}ontora-staff
Enterprise Sso Status
GET
/
v1
/
ontora-staff
/
enterprise-sso
/
status
Enterprise Sso Status
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Response
Successful Response
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Was this page helpful?
⌘I